LibSoup 3.0.7-GCC-11.2.0

libsoup is an HTTP client/server library for GNOME. It uses GObjects and the glib main loop, to integrate well with GNOME applications, and also has a synchronous API, for use in threaded applications.

Accessing LibSoup 3.0.7-GCC-11.2.0

To load the module for LibSoup 3.0.7-GCC-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load LibSoup/3.0.7-GCC-11.2.0

BEAR Apps Version

2019b

More Information

For more information visit the LibSoup website.

Dependencies

This version of LibSoup has a direct dependency on: Brotli/1.0.9-GCCcore-11.2.0 cURL/7.78.0-GCCcore-11.2.0 GCC/11.2.0 GLib/2.69.1-GCCcore-11.2.0 glib-networking/2.72.1-GCCcore-11.2.0 GnuTLS/3.7.3-GCCcore-11.2.0 libpsl/0.21.1-GCCcore-11.2.0 libxml2/2.9.10-GCCcore-11.2.0 nghttp2/1.48.0-GCC-11.2.0 SQLite/3.36-GCCcore-11.2.0

Required By

This version of LibSoup is a direct dependent of: WebKitGTK+/2.37.1-GCC-11.2.0 wxPython/4.2.0-foss-2021b

Other Versions

These versions of LibSoup are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 6th February 2023